# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0008_add_topic_curriculum'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='certificationprogramuserstatus',
            options={'verbose_name': 'certification program status', 'verbose_name_plural': 'certification program statuses', 'ordering': ('program__tree__job_profile__name', 'user__first_name', 'user__last_name')},
        ),
        migrations.AddField(
            model_name='certificationprogramuserstatus',
            name='score',
            field=models.PositiveIntegerField(default=0),
            preserve_default=False,
        ),
    ]
